
Foreman - Feature #12717

As a user I would like to see what domains are managed by this proxy

12/07/2015 03:57 AM - Shlomi Zadok

Status: Resolved   

Priority: Normal   

Assignee:    

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

In the proxy's show page: I would like to know which domains are managed by the proxy

Related issues:

Blocks Foreman - Tracker #12507: Smart Proxy UX improvments New 11/17/2015

History

#1 - 12/07/2015 03:57 AM - Shlomi Zadok

- Blocked by Tracker #12507: Smart Proxy UX improvments added

#2 - 12/14/2015 02:52 AM - Shlomi Zadok

- Blocked by deleted (Tracker #12507: Smart Proxy UX improvments)

#3 - 12/14/2015 02:52 AM - Shlomi Zadok

- Blocks Tracker #12507: Smart Proxy UX improvments added

#4 - 01/06/2016 09:42 AM - Lukas Zapletal

- Assignee set to Lukas Zapletal

Is this just domains, not subnets? I can tell that users have more issues with subnets than proxies.

#5 - 01/07/2016 05:00 AM - Lukas Zapletal

I don't understand what this task is about, it looks like the smart_proxies/plugins/_dns.html.erb file already shows list of domains.

#6 - 01/12/2016 07:47 AM - Lukas Zapletal

- Assignee deleted (Lukas Zapletal)

#7 - 01/12/2016 10:49 AM - Dominic Cleal

- Status changed from New to Resolved

This appears to be a duplicate of #12714.
